@media screen and (max-width: 1180px) {
  /* collection */
  .collection-top__gallery {
    width: 55%;
  }
  .collection-top__content {
    width: 45%;
  }
  .product-advantages__item {
    padding-right: 20px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1180px) {
  /* cart */
  .basket-card__info {
    width: 100%;
  }
  .basket-card__count-price {
    display: block;
    width: 100%;
    padding: 0;
  }
  .basket-card__count {
    width: 40%;
  }
  .basket-card__price {
    width: 60%;
    padding-top: 7px;
  }
  .basket-card__price-total {
    float: right;
    padding: 0 0 0 15px;
  }
  .basket-card__price-total-title {
    display: none;
  }
}

@media screen and (max-width: 1100px) {
  /* header */
  .header__logo {
    min-width: 158px;
  }
  .header__logo:before, .m-header__logo:before {
    width: 33px;
    height: 24px;
    top: -14px;
    left: -11px;
    -moz-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  .header__logo .logo-icon {
    display: none;
  }
  .header__logo .logo-name {
    margin-left: 0;
  }

  .header__middle_8 .header__logo {
    z-index: 1;
  }
  .header__middle_8 .header__logo:before, .header__middle_1 .header__logo:before {
    top: -15px;
    left: -20px;
    z-index: -1;
  }

  /* category-main */
  .category-block__item, .category-list__item {
    width: 23%;
  }
  .category-block__cover, .category-list__cover {
    height: 130px;
  }
}

@media screen and (max-width: 1023px) {
  .layout {
    min-width: 100%;
  }
  /* header */
  .header, .header__logo, .header__search, .header__cathead, .header__compare, .header__basket, .header__contact-callback, .block-market {
    display: none;
  }

  /* start header-alert */
  .header-alert {
    position: fixed;
    z-index: 50;
  }
  .header-alert + .m-header {
    top: 30px;
  }
  .header-alert + .m-header + .header + .content {
    padding-top: 87px;
  }
  /* end header-alert */

  .m-header {
    display: block;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 150;
  }
  .body-bars .m-header {
    position: fixed;
  }
  .header {
    position: fixed;
    width: 400px;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 57px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(72, 72, 72, 0.61);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    z-index: 49;
  }
  .body-bars .header {
    display: block;
  }
  .button-head {
    padding: 2px 12px;
  }
  .header__middle, .header__top, .header__bottom {
    height: auto;
    padding: 0;
  }
  .header__middle .layout, .header__top .layout, .header__bottom .layout {
    padding: 0;
  }
  .header__geo, .header__contact, .header__login {
    width: 100%;
  }
  .header__contact {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .header__contact-item {
    width: 100%;
    margin: 0;
    padding: 10px 30px;
    border-top: 1px solid #eee;
  }
  .header__contact-item:first-child {
    border: 0;
  }
  .header__geo {
    border-top: 0;
    padding: 0;
  }
  .header__geo-city {
    display: block;
    padding: 6px 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .header__nav {
    white-space: inherit;
    padding: 0;
  }
  .navbar {
    float: none;
  }
  .navbar__item {
    display: block;
    margin: 0;
  }
  .navbar__link {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    padding: 10px 30px;
    border-color: #5570ad !important;
    color: #fff !important;
    border-width: 1px 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .navbar__item:first-child .navbar__link {
    border-width: 0;
  }
  .navbar__link:hover, .navbar__item:hover .navbar__link, .navbar__item.active .navbar__link, .navbar__item.navbar__item_current .navbar__link {
    background: #5570ad !important;
    color: #fff !important;
  }
  .navbar__link i {
    position: absolute;
    margin-top: 2px;
    right: 30px;
  }
  .navbar__sub-menu {
    position: relative;
    padding: 0;
  }
  .navbar__sub-link {
    font-size: 14px;
    line-height: 16px;
    padding: 10px 30px;
    background: #2b4379;
    color: #fff;
    border-color: #39538e;
    box-shadow: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .navbar__item.active .navbar__sub-menu {
    display: block;
  }
  .header__cat-button {
    padding: 10px 30px;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  /* header cat */
  .header__cat-dropdown {
    position: fixed;
    width: 400px;
    padding: 0;
    right: 0;
    left: auto;
    top: 0;
    bottom: 0;
    padding-top: 57px;
    background: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .m-head-cat {
    display: block;
    position: fixed;
    width: 400px;
    top: 57px;
    right: 0;
    padding: 10px 30px;
    background: #eef0f4;
    z-index: 4;
  }
  .m-head-cat__close {
    float: right;
    width: 30px;
    height: 30px;
    padding: 0;
    font-family: Arial;
    font-size: 26px;
    line-height: 30px;
  }
  .m-head-cat__title {
    position: relative;
    font-size: 16px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px 0 17px;
    cursor: pointer;
  }
  .m-head-cat__title::before {
    content: "\f0d9";
    font-size: 16px;
    line-height: 16px;
    color: #8b9fbb;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Free";
  }
  .category__nav {
    padding-top: 50px;
    box-shadow: none;
  }
  .category__sub, .category__sub-list {
    position: fixed;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    width: 400px;
    padding-top: 107px;
    box-shadow: none;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .category__link, .category__sub-link {
    padding: 15px 30px;
  }
  .category__item_down .category__link:before, .category__sub-item_down>.category__sub-link:before {
    right: 30px;
  }
  .category__item.active .category__sub, .category__sub-item.active .category__sub-list {
    display: block;
  }
  /* cart */
  .checkout-block__main {
    padding: 0;
  }
  .checkout-block__side {
    width: 100%;
    margin: 25px 0 0;
  }
  .checkout-subtotal {
    float: right;
    width: 46%;
  }
  .checkout-info {
    float: left;
    width: 52%;
    margin: 0;
  }
  /* main slider */
  .section-main-slider {
    margin-bottom: 40px;
  }
  .main-slider .slick-dots {
    position: relative;
    margin-top: 15px;
    bottom: 0;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
  }
  /* advantages */
  .advantages {
    margin: 0 -1%;
    padding: 0;
    background: none;
    text-align: left;
  }
  .advantages__item {
    width: 48%;
    margin: 1%;
    padding: 20px 75px 20px 20px;
    overflow: hidden;
    background: #f6f7f9;
  }
  .advantages__item:before {
    content: none;
  }
  .advantages__icon {
    position: absolute;
    right: 20px;
    top: 50%;
    margin: -25px 0 0;
    width: 50px;
    height: 50px;
  }
  .advantages__icon i {
    font-size: 20px;
    line-height: 50px;
  }
  .advantages__name {
    position: relative;
    font-size: 18px;
    line-height: 24px;
  }
  /* collection page */
  .collection-top__gallery, .collection-top__content {
    width: 100%;
  }
  .collection-top__content {
    padding: 0;
    margin-top: 25px;
  }
  .collection-middle .content-side {
    width: 100%;
    margin: 0 0 20px;
  }
  .collection-middle .content-main {
    padding: 0;
  }
  .collection-nav {
    padding: 0;
    border: 0;
    border-radius: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .collection-nav__link {
    display: inline-block;
    vertical-align: top;
    margin: 0 7px 7px 0;
    padding: 2px 10px;
    font-size: 14px;
    line-height: inherit;
    color: #7688b1;
    background: #f1f3f7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .collection-nav__link:last-child {
    margin-right: 0;
  }
  .collection-nav.is_stuck {
    top: 0 !important;
    left: 0;
    width: 100% !important;
    padding: 10px 30px;
    background: #fff;
    -webkit-box-shadow: 0 1px 9px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 9px rgba(0, 0, 0, .175);
  }
  .section-collection-content .products_grid .product-card {
    width: 31.3333%;
  }
  /* product page */
  .product-top__gallery {
    width: 50%;
  }
  .product-top__content {
    width: 50%;
  }
  .product-desc {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .product-desc__content {
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 15px;
  }
  .product-desc__side, .product-desc__content {
    width: 100%;
    padding: 0;
    border: 0;
  }
  .product-order__price-best {
    display: inline-block;
    margin-bottom: 20px;
    float: none;
  }
  .product-middle .content-side {
    width: 100%;
    margin: 0 0 20px;
  }
  .product-middle .content-main {
    padding: 0;
  }
  .product-nav {
    padding: 0;
    border: 0;
    border-radius: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .product-nav__link {
    display: inline-block;
    vertical-align: top;
    margin-right: 7px;
    padding: 2px 10px;
    font-size: 14px;
    line-height: inherit;
    color: #7688b1;
    background: #f1f3f7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .product-nav.is_stuck {
    top: 0 !important;
    left: 0;
    width: 100% !important;
    padding: 10px 30px;
    background: #fff;
    -webkit-box-shadow: 0 1px 9px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 9px rgba(0, 0, 0, .175);
  }
  .product-advantages__item {
    width: 48%;
  }
  .product-advantages__item_long {
    width: 100%;
  }
  /* article */
  .articles .article-card {
    width: 50%;
  }
  /* footer */
  .footer__contacts {
    float: none;
    width: 100%;
    margin: 0 0 20px;
    padding-bottom: 15px;
    border-bottom: 2px solid #4c5269;
    font-size: 0;
  }
  .contact-foot {
    display: inline-block;
    vertical-align: middle;
    width: 33.3333%;
    margin: 0;
  }
  .contact-foot_social {
    display: none;
  }
  .contact-foot__title {
    font-size: 18px;
  }
  .social-list {
    float: right;
    margin: 0;
  }
  .footer__navigation {
    float: none;
    padding: 0;
  }
  .button-whatsapp {
    /*display: none;*/
  }
  /* overlay */
  .body-bars .body-overlay {
    display: block !important;
    opacity: 1 !important;
  }
}

@media screen and (max-width: 900px) {
  /* content */
  .info-block__item {
    width: 48%;
  }
  .article-list__item {
    width: 100%;
    padding: 0 0 20px;
  }
  .article-list__item:last-child {
    padding: 0;
  }
  /* cart */
  .checkout-subtotal, .checkout-info {
    width: 100%;
  }
  .checkout-subtotal {
    margin-bottom: 25px;
  }
  .basket-card__info {
    width: 100%;
  }
  .basket-card__count-price {
    display: block;
    width: 100%;
    padding: 0;
  }
  .basket-card__count {
    width: 40%;
  }
  .basket-card__price {
    width: 60%;
    padding-top: 7px;
  }
  .basket-card__price-total {
    float: right;
    padding: 0 0 0 15px;
  }
  .basket-card__price-total-title {
    display: none;
  }
  /* category-main */
  .category-block__item, .category-list__item {
    width: 31.3333%;
  }
  .category-block__cover, .category-list__cover {
    height: 130px;
  }
}

@media screen and (max-width: 767px) {
  /* articles */
  .section-articles__news, .section-articles__actions {
    width: 100%;
    margin: 0;
  }
  .section-articles__actions {
    margin-bottom: 30px;
  }
  /* header */
  .header {
    width: 100%;
  }
  /* header cat */
  .header__cat-dropdown, .m-head-cat, .category__sub, .category__sub-list {
    width: 100%;
  }
  .m-button-search {
    display: inline-block;
    float: right;
  }
  .m-header__search {
    padding: 0 15px;
  }
  .search {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin-top: 8px; /*10px;*/
    background: #112f73;
    z-index: 10;
  }
  .search.active {
    display: block;
  }
  .search__input .input {
    /*height: 43px;
    line-height: 43px;
    padding: 0 80px 0 30px;*/
    height: 60px;
    line-height: 60px;
    padding: 0 90px 0 30px;
  }
  .search__button {
    right: 30px;
  }
  .search__button .button {
    /*padding: 12px 0 8px;*/
    padding: 0;
    height: 60px;
    width: 60px;
  }
  .search__result-title, .search__result-item, .search__result-all {
    padding-left: 21px;
    padding-right: 21px;
  }
  /* cart */
  .basket-card__count, .basket-card__price {
    width: 100%;
    padding: 0;
  }
  .basket-card__count {
    text-align: left;
  }
  .basket-card__count .change-unit {
    margin-left: 20px;
  }
  .basket-card__count .change-count, .basket-card__count .change-unit {
    display: inline-block;
  }
  .basket-card__price {
    margin-top: 15px;
  }
  /* table */
  .table thead {
    display: none;
  }
  .table td {
    display: block;
    padding: 10px 15px;
    border-bottom: 1px solid #e8e8e8;
    line-height: 18px;
  }
  .table td:last-child {
    border-bottom: 0;
  }
  .table td:before {
    content: attr(data-label);
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }
  /* modal */
  .modal-block {
    width: 100%;
    padding: 40px 15px 15px;
  }
  /* breadcrumbs */
  .breadcrumbs {
    background: #eef0f4;
  }
  .breadcrumbs__item {
    display: none;
  }
  .breadcrumbs__item:last-child {
    display: block;
    padding: 0 17px;
  }
  .breadcrumbs__item::before {
    content: "\f0d9";
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    color: #8b9fbb;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;
    height: auto;
    width: auto;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Free";
  }
  .breadcrumbs__item:first-child {
    padding-left: 0;
  }
  .breadcrumbs__item:first-child::before {
    content: none;
  }
  /* content */
  .content {
    padding: 0;
  }
  .content-main .preloader {
    left: 0;
  }
  .preloader:before {
    margin-left: -30px;
  }
  .breadcrumbs+.title-block {
    margin-top: 20px;
  }
  .info-block__item {
    width: 100%;
  }
  .link-list__inner {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .link-list_category-brands .link-list__inner {
    overflow-x: inherit;
    overflow-y: inherit;
    white-space: normal;
  }
  /* filter panel */
  .filter-panel {
    display: block;
  }
  /* other button */
  .m-button-filter {
    display: block;
  }
  .m-filters {
    display: none;
    position: fixed;
    overflow-y: auto;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 20px;
    background: #fff;
    z-index: 200;
  }
  .body-filters .m-filters {
    display: block;
    padding-bottom: 100px;
  }
  .m-filters__head {
    display: block;
    margin-bottom: 15px;
  }
  .m-filters__head-close {
    float: right;
    width: 40px;
    height: 40px;
    padding: 0;
    font-family: Arial;
    font-size: 28px;
    line-height: 40px;
  }
  .m-filters__head-title {
    font-size: 24px;
    line-height: 40px;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .m-products {
    padding-left: 0;
  }
  .filter-search {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 7px 20px 10px;
    font-size: 0;
    z-index: 22;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .filter-search .button {
    width: 49%;
    margin-right: 2%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .filter-search .button:last-child {
    margin-right: 0;
  }
  .m-filters-result {
    display: inline-block;
  }
  .filter__name {
    padding: 15px 12px;
    font-size: 18px;
  }
  .filter-range_inputs {
    margin-bottom: 0;
  }
  .filter-range_inputs .input {
    height: 40px;
  }
  .filter-range .irs {
    margin-bottom: 6px;
  }
  .filter__values .checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .filter .checkbox__custom {
    width: 24px;
    height: 24px;
  }
  .filter .checkbox__input:checked+.checkbox__custom:before {
    left: 5px;
    font-size: 14px;
  }
  .filter .checkbox__label {
    padding-left: 10px;
    line-height: 30px;
    font-size: 16px;
  }
  .filter__search {
    margin-bottom: 15px;
  }
  .filter__search-input {
    margin-left: 0px;
    padding-left: 33px;
    height: 40px;
    font-size: 16px;
  }
  .filter__search-icon {
    font-size: 15px;
  }
  .filter__empty {
    margin-bottom: 15px;
    font-size: 16px;
  }
  /* collection page */
  .title-block_collection {
    margin-top: 20px;
  }
  .collection-thumb {
    display: none;
  }
  .collection-photo {
    margin: 0;
  }
  .collection-desc__side, .collection-desc__content {
    width: 100%;
    padding: 0;
  }
  .collection-desc__side {
    margin-bottom: 30px;
  }
  .collection-data {
    font-size: 0;
    padding: 0 18px;
  }
  .collection-data__item {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 5px;
  }
  .collection-order+.block-agreement {
    text-align: center;
  }
  .section-collection-content .products_grid .product-card {
    width: 48%;
  }
  /* product page */
  .title-block_product {
    margin-top: 20px;
  }
  .product-top__gallery, .product-top__content {
    width: 100%;
    padding: 0;
  }
  .product-top__content {
    margin-top: 25px;
  }
  .product-thumb {
    display: none;
  }
  /* main */
  .section_main {
    padding: 15px 0;
  }
  .section-mainhead {
    padding: 20px;
  }
  .section-hit__bestseller {
    display: none;
  }
  .section-hit__timebuy {
    padding: 0;
  }
  .section-mainhead h1 {
    font-size: 22px;
    line-height: 28px;
  }
  /* advantages */
  .advantages__item {
    padding: 15px 65px 15px 15px;
  }
  .advantages__icon {
    right: 15px;
  }
  .advantages__name {
    font-size: 16px;
    line-height: 20px;
  }
  /* category-main */
  .category-block, .category-list {
    text-align: left;
  }
  .category-block__item, .category-list__item {
    width: 48%;
    margin: 0 1%;
  }
  .category-block__cover, .category-list__cover {
    height: 100px;
    margin-bottom: 15px;
  }
  .category-block__title, .category-list__name {
    position: relative;
    font-size: 17px;
    padding: 10px 15px 10px 8px;
  }
  .category-block__title::after, .category-list__name::after {
    content: "\f0da";
    position: absolute;
    font-size: 16px;
    top: 50%;
    right: 8px;
    color: #8b9fbb;
    font-weight: bold;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Free";
  }
  /* brand */
  .brands {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    -o-column-count: 4;
    -o-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
  }
  /* article */
  .article-card__name {
    font-size: 16px;
    line-height: 22px;
  }
  .article-card__cover {
    height: 150px;
  }
  /* footer */
  .footer {
    margin: 0 auto;
    height: auto;
  }
  .footer__top {
    padding-bottom: 0;
  }
  .footer__contacts {
    margin: 0;
    border: 0;
  }
  .footer__navigation {
    margin: 0 -30px;
    width: auto;
  }
  .footer__col {
    width: 100%;
    padding: 0;
  }
  .footer__title {
    position: relative;
    padding: 10px 30px;
    margin: 0;
    background: #272c3d;
    border-bottom: 1px solid #383f58;
    cursor: pointer;
  }
  .footer__title::after {
    content: "\f0dd";
    position: absolute;
    font-size: 16px;
    top: 50%;
    right: 30px;
    margin-top: -3px;
    color: #8b9fbb;
    font-weight: bold;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Free";
  }
  .footer__nav {
    display: none;
    background: #22283c;
    border-bottom: 2px solid #393f58;
  }
  .footer__nav-item {
    margin: 0;
  }
  .footer__nav-link {
    display: block;
    padding: 10px 30px;
    border-bottom: 1px solid #2f3650;
  }
  .footer__nav-item:last-child .footer__nav-link {
    border: 0;
  }
  .footer__col.active .footer__nav {
    display: block;
  }
  .footer__col.active .footer__title::after {
    content: "\f0d8";
    margin-top: 0;
  }
  .footer__about, .footer__dev {
    width: 100%;
  }
  .footer__dev {
    margin-top: 15px;
    padding: 0;
  }
}

@media screen and (min-width: 768px) {
  .filter__search input {
    height: 30px;
    font-size: 14px;
    box-shadow: none;
  }
}

@media screen and (max-width: 599px) {
  .layout {
    padding-left: 15px;
    padding-right: 15px;
  }
  .slides-arrows_prev {
    left: -10px;
  }
  .slides-arrows_next {
    right: -10px;
  }
  .section-main-slider {
    margin: 0 -15px 30px;
  }
  .section-main-slider .slides-arrows_prev {
    left: 10px;
  }
  .section-main-slider .slides-arrows_next {
    right: 10px;
  }
  /* header */
  .m-header__logo .logo-name {
    display: block;
    width: 100px;
    height: auto;
  }
  .m-header__compare {
    display: none;
  }
  .navbar__link, .navbar__sub-link, .header__geo-city, .header__login, .m-head-cat, .category__link, .category__sub-link {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar__link i {
    right: 15px;
  }
  .header__cat-button, .header__contact-item {
    padding: 15px;
  }
  .search__input .input {
    padding: 0 65px 0 15px;
  }
  .search__button, .category__item_down .category__link:before, .category__sub-item_down>.category__sub-link:before {
    right: 15px;
  }
  .search__result-title, .search__result-item {
    padding-left: 6px;
    padding-right: 6px;
  }
  .search__result-all {
    padding-left: 10px;
    padding-right: 10px;
  }
  .header__compare, .header__cat {
    display: block;
    padding: 0;
    border: 0;
  }
  .compare-head {
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .compare-head.active {
    background: #424d65;
  }
  .compare-head__count {
    top: 50%;
    margin-top: -10px;
    right: 15px;
  }
  .m-header__phone, .m-header__bars {
    padding-left: 10px;
  }
  .m-header__search {
    padding: 0 10px;
  }
  /* cart */
  .basket-card__count .change-count, .basket-card__count .change-unit {
    display: block;
  }
  .basket-card__cover {
    float: none;
  }
  .basket-card__content {
    margin: 15px 0 0;
  }
  .checkout-steps {
    margin-bottom: 25px;
  }
  .checkout-steps__item {
    width: 100%;
    border: 0;
    margin-bottom: 4px;
  }
  .checkout-steps__item:last-child {
    margin-bottom: 0;
  }
  /* content */
  .title-block__name {
    font-size: 26px;
    line-height: 32px;
  }
  .section-mainhead h1 {
    font-size: 18px;
    line-height: 24px;
  }
  .filter-panel {
    padding: 5px 7px;
  }
  .control-sort {
    font-size: 0;
  }
  .control-sort__link {
    width: 49%;
    margin: 2px 2% 2px 0;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

  .control-sort__link:last-child, .control-sort__link_new {
    margin-right: 0;
  }
  .m-button-filter {
    display: block;
    width: 100%;
  }
  /* city */
  .city-list {
    width: 50%;
  }
  /* advantages */
  .advantages__item {
    width: 100%;
  }
  /* collection and product card */
  .collection-card, .product-card {
    padding: 10px;
  }
  .collection-card__cover {
    margin: -8px -8px 0;
  }
  /* product card */
  .product-card__data-item, .collection-card__data-item {
    margin: 0 0 3px;
  }
  .product-card__data-item_country, .collection-card__data-item_country {
    display: block;
  }
  /* collection page */
  .collection-nav.is_stuck {
    padding: 10px 15px;
  }
  /* product page */
  .product-nav.is_stuck {
    padding: 10px 15px;
  }
  .product-order__action-item {
    width: 100%;
    margin: 0 0 5px;
  }
  .product-order__action-item .button {
    width: 100%;
  }

  .product-sale {
    padding: 10px;
  }
  .product-order__price {
    padding: 10px 10px 20px;
  }
  /* brand */
  .brands {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -o-column-count: 2;
    -o-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
  }
  /* article */
  .article-card__name {
    font-size: 14px;
    line-height: 18px;
  }
  .article-card__cover {
    height: 120px;
  }
  /* compare */
  .compare {
    padding-top: 30px;
  }
  .compare__head {
    border: 0;
  }
  .compare__options .checkbox {
    position: absolute;
    top: -40px;
    left: 0;
  }
  .compare__options {
    position: absolute;
    width: auto;
    margin-right: 0;
    border: 0;
  }
  .compare__products {
    padding-left: 0;
  }
  .compare__products .compare__item:before {
    height: 35px;
  }
  .compare__options .compare__item:hover, .compare__options .compare__item.hover {
    background: transparent;
  }
  /* footer */
  .footer__navigation {
    margin: 0 -15px;
  }
  .footer__nav-link {
    padding: 10px 15px;
  }
  .contact-foot {
    width: 50%;
  }
  .contact-foot_social {
    display: inline-block;
    margin-top: 15px;
  }
  .footer__title {
    padding: 10px 15px;
  }
  .contact-foot_mail {
    margin-top: 15px;
  }
  .contact-foot__title {
    font-size: 16px;
  }
  .contact-foot__info {
    font-size: 14px;
  }
  .social-list {
    float: left;
  }
  .button-click {
    right: 10px;
    bottom: 95px;
    width: 40px;
    height: 40px;
  }
  .button-click_gift:before {
    font-size: 20px;
  }
  .button-whatsapp {
    right: 6px;
    bottom: 30px;
  }
  .button-whatsapp svg {
    width: 45px;
    height: 45px;
  }
  .grid-insta__item {
    width: 100%;
  }
}

@media screen and (max-width: 320px) {
  .m-button-phone {
    display: none;
  }
}
